/* IE7 SPECIAL CSS - 20060522 */

div#topmenu
{
    margin: 46px 0px 0px 139px;
    padding: 0;
    border: 0px solid orange;
      float: left;
        clear: left;
      width: 120px;

}


div#topmenu li
{

    margin: 8px 0px 8px 0px;
}

div#sidemenu-position
{
    border: 0px solid #000000;
          height: 96px;
          width: 680px;
}

